RSS   Podatności dla 'Netquery'   RSS

2006-11-02
 
CVE-2006-5661

CWE-Other
 

 
Cross-site scripting (XSS) vulnerability in nquser.php in VIRtech Netquery allows remote attackers to inject arbitrary web script or HTML via the User-Agent HTTP header.

 


Copyright 2021, cxsecurity.com

 

Back to Top